# Uses of Class
com.ngrok.services.TunnelGroupBackends

Packages that use TunnelGroupBackends
Package
Description
com.ngrok

- ## Uses of TunnelGroupBackends in com.ngrok

  Methods in com.ngrok that return TunnelGroupBackends
  Modifier and Type
  Method
  Description
  `TunnelGroupBackends`
  Ngrok.BackendsNamespace.`tunnelGroup()`
  A Tunnel Group Backend balances traffic among all online tunnels that match a label selector.